<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
    <title>Thanh toán thành công</title>
    <link rel="stylesheet" href="scss/libs/fontawesome-pro-5.0.13/css/all.css">
    <link rel="stylesheet" href="scss/libs/swiper/swiper.min.css">
    <link rel="stylesheet" href="scss/main.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap" rel="stylesheet">
</head>

<body>
    <header class="header header-bg">
        <nav class="navbar navbar-expand-lg container">
            <a class="navbar-brand" href="#">
                <img src="images/logo.png" alt="" width="" height="" class="d-none d-lg-inline-block logo-white">
                <img src="images/logo-2.png" alt="" width="" height="" class="logo-color">
                <img src="images/logo-mobile.png" alt="" width="" height="" class="d-inline-block d-lg-none">
            </a>

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
                aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                <i class="far fa-list-ul"></i>
            </button>

            <div class="collapse navbar-collapse header-menu mt-3 mt-lg-0" id="navbarNavAltMarkup">
                <div class="nav-item dropdown header-dropdown">
                    <a class="btn btn-primary dropdown-toggle" href="#" id="navbarDropdown" role="button"
                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Danh mục
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#">Trang chủ</a>
                        <a class="dropdown-item" href="#">Dịch vụ</a>
                        <a class="dropdown-item" href="#">Khóa huấn luyện</a>
                        <a class="dropdown-item" href="#">Đội ngũ</a>
                    </div>
                </div>

                <form class="form-inline header-right">
                    <div class="form-group header-search">
                        <div class="search-btn">
                            <i class="far fa-search"></i>
                        </div>
                        <input class="form-control" type="search" placeholder="Search" aria-label="Search">
                    </div>
                    <a href="#" class="header-noti"><i class="fas fa-bell"></i></a>
                    <a href="#" class="header-cart"><i class="fas fa-shopping-cart"></i></a>
                    <a href="#" class="header-user"><i class="fas fa-user-circle"></i></a>
                </form>
            </div>
        </nav>
    </header>
    <!--end header-->
    <div class="main-page">
        <div class="cart-top-box">
            <div class="container">
                <div class="product-breadcrumb breadcrumb-normal">
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="#">Trang chủ</a></li>
                            <li class="breadcrumb-item"><a href="#">Giải pháp</a></li>
                            <li class="breadcrumb-item active" aria-current="page">Giỏ hàng</li>
                        </ol>
                    </nav>
                </div>

                <div class="cart-step">
                    <ul class="cart-stepper">
                        <li class="cart-step-item checked">
                            <span class="cart-step-number">1</span>
                            <span class="cart-step-text">Giỏ hàng</span>
                        </li>
                        <li class="cart-step-item checked">
                            <span class="cart-step-number">2</span>
                            <span class="cart-step-text">Thanh toán</span>
                        </li>
                        <li class="cart-step-item active">
                            <span class="cart-step-number">3</span>
                            <span class="cart-step-text">Thanh toán thành công</span>
                        </li>
                        <li class="cart-step-item">
                            <span class="cart-step-number">4</span>
                            <span class="cart-step-text">Ký hợp đồng</span>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <!--cart-top-box-->

        <div class="cart-success-box text-center">
            <div class="container">
               <div class="cart-success-icon text-white">
                   <i class="far fa-check"></i>
               </div>
               <h2 class="cart-success-title text-primary font-weight-bold">
                   Thanh toán thành công
               </h2>
               <p class="cart-success-text">Chúc mừng bạn đã sở hữu giải pháp tuyệt vời trên E-coaching</p>
               <p class="cart-success-text">Vui lòng trải nghiệm theo hướng dẫn dưới đây để thực hiện ký hợp đồng và nhận ngay lộ trình coaching cho doanh nghiệp bạn</p>
               <a class="btn btn-primary text-white font-weight-bold cart-contract" href="#">Ký hợp đồng</a>
            </div>
        </div>
        <!--cart-success-box-->

        <div class="cart-detail">
            <div class="container">
                <div class="cart-detail-box">
                    <h5 class="text-primary font-weight-bold cart-detail-title">
                        Chi tiết đơn hàng
                    </h5>
                    <ul class="cart-detail-list">
                        <li class="cart-detail-item">
                            <div class="row align-items-md-center mr-0">
                                <div class="col-lg-6 col-8 d-flex cart-detail-content align-items-md-center">
                                    <span class="cart-detail-num fw-500">1</span>
                                    <div class="cart-detail-img">
                                        <img src="images/img-28.png" alt="" width="" height="">
                                    </div>
                                    <div class="cart-detail-text">
                                        <p class="fw-500">Khởi nghiệp Kinh doanh đồ uống</p>
                                        <p class="text-note fs-14">Ebook giá trị</p>
                                    </div>
                                </div>
                                <div class="col-lg-3 cart-detail-link font-weight-bold d-flex item-middle justify-content-end p-0">
                                    <a class="btn btn-outline-secondary" href="#">Tặng khóa học</a>
                                    <a class="text-secondary text-decoration-underline ml-2" href="#">Vào học</a>
                                </div>
                                <div class="col-lg-3 col-4 cart-detail-price p-0">
                                    <p class="text-primary font-weight-bold">35.000.000 đ</p>
                                    <p class="text-note fs-14 cart-detail-price-sale">-6.500.000 đ</p>
                                </div>
                            </div>
                        </li>
                        <li class="cart-detail-item">
                            <div class="row align-items-md-center mr-0">
                                <div class="col-lg-6 col-8 d-flex cart-detail-content align-items-md-center">
                                    <span class="cart-detail-num fw-500">2</span>
                                    <div class="cart-detail-img">
                                        <img src="images/img-46.png" alt="" width="" height="">
                                    </div>
                                    <div class="cart-detail-text">
                                        <p class="fw-500">Coaching huy động vốn hạn mức tín dụng</p>
                                        <p class="text-note fs-14">Test DISC/VAK</p>
                                    </div>
                                </div>
                                <div class="col-lg-3 cart-detail-link font-weight-bold d-flex justify-content-end item-middle p-0">
                                    <a class="btn btn-outline-secondary" href="#">Tặng khóa học</a>
                                    <a class="text-secondary text-decoration-underline ml-2" href="#">Vào học</a>
                                </div>
                                <div class="col-lg-3 col-4 cart-detail-price p-0">
                                    <p class="text-primary font-weight-bold">15.000.000 đ</p>
                                    <p class="text-note fs-14 cart-detail-price-sale">-2.500.000 đ</p>
                                </div>
                            </div>
                        </li>
                        <li class="cart-detail-item">
                            <div class="row align-items-md-center mr-0">
                                <div class="col-lg-6 col-8 d-flex cart-detail-content align-items-md-center">
                                    <span class="cart-detail-num fw-500">3</span>
                                    <div class="cart-detail-img">
                                        <img src="images/img-46.png" alt="" width="" height="">
                                    </div>
                                    <div class="cart-detail-text">
                                        <p class="fw-500">Setup hệ thống tài chính bài bản</p>
                                        <p class="text-note fs-14">Ebook giá trị</p>
                                    </div>
                                </div>
                                <div class="col-lg-3 cart-detail-link font-weight-bold d-flex justify-content-end item-middle p-0">
                                    <a class="btn btn-outline-secondary" href="#">Tặng khóa học</a>
                                    <a class="text-secondary text-decoration-underline ml-2" href="#">Vào học</a>
                                </div>
                                <div class="col-lg-3 col-4 cart-detail-price p-0">
                                    <p class="text-primary font-weight-bold">5.000.000 đ</p>
                                    <p class="text-note fs-14 cart-detail-price-sale">-500.000 đ</p>
                                </div>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </div>

        <div class="banner-ad">
            <div class="container">
                <div class="row">
                    <div class="col-sm-6">
                        <div class="slide-1 position-relative">
                            <div class="swiper-container">
                                <div class="swiper-wrapper">
                                    <div class="banner-ad-item swiper-slide">
                                        <img src="images/img-44.png" alt="" width="" height="">
                                    </div>

                                    <div class="banner-ad-item swiper-slide">
                                        <img src="images/img-45.png" alt="" width="" height="">
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-button-prev"></div>
                            <div class="swiper-button-next"></div>
                        </div>
                    </div>

                    <div class="col-sm-6">
                        <div class="slide-1 position-relative mt-3 mt-sm-0">
                            <div class="swiper-container">
                                <div class="swiper-wrapper">
                                    <div class="banner-ad-item swiper-slide">
                                        <img src="images/img-45.png" alt="" width="" height="">
                                    </div>
                                    <div class="banner-ad-item swiper-slide">
                                        <img src="images/img-44.png" alt="" width="" height="">
                                    </div>
                                </div>
                            </div>
                            <div class="swiper-button-prev"></div>
                            <div class="swiper-button-next"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--banner-ad-->

        <div class="product-list-box pb-4">
            <div class="container">
                <div class="default-box">
                    <h2 class="title-heading product-list-title text-primary">Các khóa học và lộ trình dành cho bạn</h2>

                    <div class="row product-list">
                        <div class="col-max-2 col-xl-3 col-md-4 col-sm-6">
                            <div class="product-item">
                                <a href="#" class="product-images">
                                    <img src="images/img-28.png" alt="" width="" height="">
                                </a>
                                <div class="product-content">
                                    <h6 class="product-title mb-2">
                                        <a href="#" class="product-link text-body">Corporate Management Senior Manager</a>
                                    </h6>
                                    <p class="product-note mb-0">Giá gợi ý</p>
                                    <p class="text-primary product-price mb-0 font-weight-bold">10.000.000đ</p>
                                </div>
                            </div>
                        </div>

                        <div class="col-max-2 col-xl-3 col-md-4 col-sm-6">
                            <div class="product-item">
                                <a href="#" class="product-images">
                                    <img src="images/img-28.png" alt="" width="" height="">
                                </a>
                                <div class="product-content">
                                    <h6 class="product-title mb-2">
                                        <a href="#" class="product-link text-body">Corporate Management Senior Manager</a>
                                    </h6>
                                    <p class="product-note mb-0">Giá gợi ý</p>
                                    <p class="text-primary product-price mb-0 font-weight-bold">10.000.000đ</p>
                                </div>
                            </div>
                        </div>

                        <div class="col-max-2 col-xl-3 col-md-4 col-sm-6">
                            <div class="product-item">
                                <a href="#" class="product-images">
                                    <img src="images/img-28.png" alt="" width="" height="">
                                </a>
                                <div class="product-content">
                                    <h6 class="product-title mb-2">
                                        <a href="#" class="product-link text-body">Corporate Management Senior Manager</a>
                                    </h6>
                                    <p class="product-note mb-0">Giá gợi ý</p>
                                    <p class="text-primary product-price mb-0 font-weight-bold">10.000.000đ</p>
                                </div>
                            </div>
                        </div>

                        <div class="col-max-2 col-xl-3 col-md-4 col-sm-6">
                            <div class="product-item">
                                <a href="#" class="product-images">
                                    <img src="images/img-28.png" alt="" width="" height="">
                                </a>
                                <div class="product-content">
                                    <h6 class="product-title mb-2">
                                        <a href="#" class="product-link text-body">Corporate Management Senior Manager</a>
                                    </h6>
                                    <p class="product-note mb-0">Giá gợi ý</p>
                                    <p class="text-primary product-price mb-0 font-weight-bold">10.000.000đ</p>
                                </div>
                            </div>
                        </div>

                        <div class="col-max-2 col-xl-3 col-md-4 col-sm-6">
                            <div class="product-item">
                                <a href="#" class="product-images">
                                    <img src="images/img-28.png" alt="" width="" height="">
                                </a>
                                <div class="product-content">
                                    <h6 class="product-title mb-2">
                                        <a href="#" class="product-link text-body">Corporate Management Senior Manager</a>
                                    </h6>
                                    <p class="product-note mb-0">Giá gợi ý</p>
                                    <p class="text-primary product-price mb-0 font-weight-bold">10.000.000đ</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--product-list-box-->

        <div class="slider-introduce-box">
            <div class="container">
                <div class="slider-introduce-main slide-1 position-relative">
                    <div class="swiper-container">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide slider-item">
                                <div class="row flex-sm-row-reverse">
                                    <div class="col-sm-6 col-lg-5 slider-introduce-images text-center text-sm-right">
                                        <img src="images/img-17.png" alt="" width="" height="">
                                    </div>
                                    <div class="col-sm-6 col-lg-7 slider-introduce-detail slider-introduce-detail-lg mt-4 mt-sm-0 text-white">
                                        <h2 class="slider-introduce-title slider-introduce-title-lg mb-0">Giảm 20%</h2>
                                        <h4 class="mb-3">Khi thanh toán trong ngày hôm nay</h4>
                                        <p class="slider-introduce-txt h5 font-weight-normal mb-4">Tiện ích phần mềm thông minh E-COACHING sẵn sàng trên các nền tảng di động phổ biến. Tất cả các nhu cầu đã được gói gọn trong một công cụ để giúp cuộc sống của bạn thuận tiện nhất.</p>
                                        <a href="#" class="btn btn-white slider-introduce-btn font-weight-bold">Thanh toán ngay</a>
                                    </div>
                                </div>
                            </div>

                            <div class="swiper-slide slider-item">
                                <div class="row flex-sm-row-reverse">
                                    <div class="col-sm-6 col-lg-5 slider-introduce-images text-center text-sm-right">
                                        <img src="images/img-17.png" alt="" width="" height="">
                                    </div>
                                    <div class="col-sm-6 col-lg-7 slider-introduce-detail slider-introduce-detail-lg mt-4 mt-sm-0 text-white">
                                        <h2 class="slider-introduce-title slider-introduce-title-lg mb-0">Giảm 20%</h2>
                                        <h4 class="mb-3">Khi thanh toán trong ngày hôm nay</h4>
                                        <p class="slider-introduce-txt h5 font-weight-normal mb-4">Tiện ích phần mềm thông minh E-COACHING sẵn sàng trên các nền tảng di động phổ biến. Tất cả các nhu cầu đã được gói gọn trong một công cụ để giúp cuộc sống của bạn thuận tiện nhất.</p>
                                        <a href="#" class="btn btn-white slider-introduce-btn font-weight-bold">Thanh toán ngay</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="swiper-button-prev"></div>
                    <div class="swiper-button-next"></div>
                </div>
            </div>
        </div>
        <!--slide-box-->

    </div>
    <!--main-page-->

    <footer>
        <div class="container">
            <div class="row">
                <div class="col-md-5">
                    <a class="footer-logo" href="#">
                        <img src="images/logo.png" alt="" width="" height="">
                    </a>
                    <p class="footer-text-color">Ecoaching tự hào là đơn vị dẫn đầu trong lĩnh vực cung cấp các khóa đào
                        tạo/khoá huấn luyện ngắn hạn dành riêng cho doanh nghiệp, đặc biệt về huy động vốn và quản trị
                        tài chính, nhân sự. Chúng tôi không chỉ dừng lại ở đào tạo, mà luôn hướng tới việc hiện thực hóa
                        khát vọng “Xây dựng thành phố thông minh cho doanh nghiệp SMEs”.</p>
                </div>
                <div class="col-md-7">
                    <div class="row footer-right">
                        <div class="col-md-4 col-6">
                            <h6 class="footer-title">TÀI KHOẢN CỦA TÔI</h6>
                            <ul class="footer-list">
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Đăng nhập</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Giỏ hàng</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Danh sách yêu thích</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">FAQ</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-4 col-6">
                            <h6 class="footer-title">THÔNG TIN</h6>
                            <ul class="footer-list">
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Giới thiệu</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Chính sách bảo mật</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Tìm kiếm nâng cao</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Liên hệ</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Đăng ký nhận bản tin</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-4 col-6">
                            <h6 class="footer-title">DỊCH VỤ</h6>
                            <ul class="footer-list">
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Dịch vụ khách hàng</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Điều khoản dịch vụ</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Thanh toán an toàn</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Hỗ trợ</a>
                                </li>
                                <li class="footer-item">
                                    <a class="footer-link" href="#">Điều khoản sử dụng</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row align-items-end">
                <div class="col-md-5">
                    <div class="footer-bottom-left footer-text-color">
                        <h6 class="footer-title">Công ty TNHH Verco Consultant</h6>
                        <p class="mb-0">Tầng 3, Kim Nam Group 562 Nguyễn Văn Cừ, P. Gia Thuỵ, Long Biên, Hà Nội</p>
                        <p class="mb-0">Điện thoại: 084 8766 166 - Email: support@vercon.vn</p>
                        <p class="footer-text-license">Copyright © E-COACHING 2021. All Rights Reserved</p>
                    </div>
                </div>
                <div class="col-md-7 position-relative">
                    <div class="row footer-bottom-right align-items-end">
                        <a class="footer-status" href="#">
                            <img class="" src="images/img-1.png">
                        </a>
                        <div class="col-lg-6 footer-download mb-4 mb-lg-0">
                            <p class="footer-text-color">Tải E-COACHING tại</p>
                            <div class="">
                                <a class="footer-download-link" href="#">
                                    <img src="images/img-2.png" alt="" width="" height="">
                                </a>
                                <a class="" href="#">
                                    <img src="images/img-3.png" alt="" width="" height="">
                                </a>
                            </div>
                        </div>
                        <div class="col-md-3 col-6">
                            <ul class="footer-share share-list">
                                <li class="share-item">
                                    <a class="share-link" href="#"><img src="images/img-4.png"></a>
                                </li>
                                <li class="share-item">
                                    <a class="share-link" href="#"><i class="fab fa-instagram"></i></a>
                                </li>
                                <li class="share-item">
                                    <a class="share-link" href="#"><i class="fab fa-facebook-f"></i></a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-3 col-6">
                            <ul class="footer-share share-list">
                                <li class="share-item">
                                    <a class="share-link" href="#"><img src="images/img-5.png" alt="" width=""
                                                                        height=""></a>
                                </li>
                                <li class="share-item">
                                    <a class="share-link" href="#"><img src="images/img-6.png" alt="" width=""
                                                                        height=""></a>
                                </li>
                                <li class="share-item">
                                    <a class="share-link" href="#">
                                        <img src="images/icons/icon-paypal.png" alt="" width="" height="">
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!--footer-->
</body>
<script src="js/jquery-2.1.1.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="scss/libs/swiper/swiper-bundle.min.js"></script>
<script src="js/javascript.js"></script>

</html>